@charset "UTF-8";
/* CSS Document */
<style type="text/css">

body {
	height: 100%;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
body {
	height: 100%;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#wrapper {
	padding: 0px;
	height: 100%;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-image: url(../images/Headache_Clinic_Animated_He.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 280px;
	width: 761px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#stroke {
	background-image: url(../images/stroke_hoz.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 1px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav {
	height: 30px;
	width: 450px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: center;
	text-decoration: none;
}
#nav ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #691B7E;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}
#nav li  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #691B7E;
	padding: 0px;
	float: left;
	height: 30px;
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
}
#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #691B7E;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 90px;
	font-weight: normal;
	line-height: 26px;
}
#nav a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #6D4179;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 90px;
}
#nav a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 90px;
}
#stroke2 {
	background-image: url(../images/stroke_hoz.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 1px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #999;
	text-decoration: none;
	text-align: justify;
	padding: 0px;
	height: 100%;
	width: 650px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer {
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	height: 56px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

</style>
